Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# ipe::SelectTool::SObj Struct Reference

`#include <ipetool.h>`

List of all members.

## Public Attributes

- int index
- double distance

## Member Data Documentation

int ipe::SelectTool::SObj::index

double ipe::SelectTool::SObj::distance

The documentation for this struct was generated from the following file:

- ipetool.h